@charset "UTF-8";

@import url('../Divi/style.css');

/*

Theme Name: Togher School

Theme URI: http://www.tgns.ie/

Description: 'Divi Child Theme for Togher School'

Author: Adrian Deaconu

Author URI: 'http://adriandeaconu.com/'

Version: 1.0.0

Template: Divi

*/

/* Font Faces */



@font-face {

    font-family: 'ProximaNovaBold';

    src: url('fonts/ProximaNovaBold.eot');

    src: url('fonts/ProximaNovaBold.eot') format('embedded-opentype'),

         url('fonts/ProximaNovaBold.woff2') format('woff2'),

         url('fonts/ProximaNovaBold.woff') format('woff'),

         url('fonts/ProximaNovaBold.ttf') format('truetype'),

         url('fonts/ProximaNovaBold.svg#ProximaNovaBold') format('svg');

}



@font-face {

    font-family: 'ProximaNovaRegular';

    src: url('fonts/ProximaNovaRegular.eot');

    src: url('fonts/ProximaNovaRegular.eot') format('embedded-opentype'),

         url('fonts/ProximaNovaRegular.woff2') format('woff2'),

         url('fonts/ProximaNovaRegular.woff') format('woff'),

         url('fonts/ProximaNovaRegular.ttf') format('truetype'),

         url('fonts/ProximaNovaRegular.svg#ProximaNovaRegular') format('svg');

}



@font-face {

    font-family: 'ProximaNovaSemibold';

    src: url('fonts/ProximaNovaSemibold.eot');

    src: url('fonts/ProximaNovaSemibold.eot') format('embedded-opentype'),

         url('fonts/ProximaNovaSemibold.woff2') format('woff2'),

         url('fonts/ProximaNovaSemibold.woff') format('woff'),

         url('fonts/ProximaNovaSemibold.ttf') format('truetype'),

         url('fonts/ProximaNovaSemibold.svg#ProximaNovaSemibold') format('svg');

}



@font-face {

    font-family: 'ProximaNovaRegItalic';

    src: url('fonts/ProximaNovaRegItalic.eot');

    src: url('fonts/ProximaNovaRegItalic.eot') format('embedded-opentype'),

         url('fonts/ProximaNovaRegItalic.woff2') format('woff2'),

         url('fonts/ProximaNovaRegItalic.woff') format('woff'),

         url('fonts/ProximaNovaRegItalic.ttf') format('truetype'),

         url('fonts/ProximaNovaRegItalic.svg#ProximaNovaRegItalic') format('svg');

}



body {

	font-family: 'ProximaNovaRegular';

}.et_pb_text p:last-of-type {	padding-bottom: 1em;}



h1,h2, h3, h4 {

	font-family: 'ProximaNovaBold';

}#main-content ul, #main-content ol {height: auto;	overflow: hidden;		}



strong {

	font-family: "ProximaNovaBold";

}

#main-content p, #main-content ul, #main-content ol {
	font-size: 16px;
}



em {
	font-family: "ProximaNovaRegItalic";	
}/* ===== Mobile Phone ===== */@media only screen and (max-width:480px) {		#main-header {	min-height: 180px;	background: #bfdfee;}.mobile_menu_bar:before {	color: #ed006a;}.et_mobile_menu li a {	font: 16px "ProximaNovaBold";	color: #272894;}.et_mobile_menu {	border-top: 3px solid #ed006a;}#logo {	width: 133px;	height: 152px;	max-height: 100% !important;	display: block;	margin-top: -140px}.et_header_style_left .logo_container {	height: 152px;}.et_pb_slider, .et_pb_slider .et_pb_container { 	height: 250px !important;    }.home .et_pb_section, .home .et_pb_row {	padding: 0;	width: 100% !important;}.et-pb-slider-arrows a {	display: block;	width: 44px;	height: 44px;	text-indent: -9999px;}.et-pb-slider-arrows a.et-pb-arrow-prev {	background: url(images/left_arrow.png) center center no-repeat;}.et-pb-slider-arrows a.et-pb-arrow-next {	background: url(images/right_arrow.png) center center no-repeat;}#main-content .et-pb-controllers a {	width: 19px;	height: 19px;	background: transparent url(images/circle.png) center center no-repeat !important;}#main-content .et-pb-controllers a.et-pb-active-control {	background: transparent url(images/circle_active.png) center center no-repeat !important;}.et_pb_slide_description h2 {	font: 24px "ProximaNovaBold";}.et_pb_slide_description p {	line-height: 22px !important;}.et_pb_more_button {	background: #de1a70;	padding: 0.1em 1.2em !important;	border-radius: 20px;}.home-boxes .box {		height: 325px;	width: 240px;	position: relative;	margin: 0 auto;	background: #d6edf5;	margin-bottom: 30px;}.home-boxes .box.four {	margin-bottom: 0;}.home-boxes {	height: auto;	overflow: hidden;	width: 100%;	margin: 0 auto;	padding: 45px 0;}.home-boxes .box img {	display: block;	margin: 0 auto;	padding-top: 67px;	}.home-boxes a{	display: block;	width: 145px;	text-align: center;	margin: 30px auto 0 auto;	font: 18px "ProximaNovaBold";	color: #fff;	background: #de1a70;	border: 2px solid #fff;	border-radius: 20px;	padding: 10px 0;}.home-boxes h2 {	font: 24px "ProximaNovaBold";	color: #000000;	width: 100%;	position: absolute;	top: 18px;	left: 0;	text-align: center;}#footer-widgets .footer-widget {	width: 280px !important; 	float: none;	margin: 0 auto !important;	height: auto;	overflow: hidden;}#footer-widgets .footer-widget:nth-child(2n) {	margin-right: auto !important;}.footer-widget h4 {	color: #fff;	font: 22px "ProximaNovaBold";	margin-bottom: 20px;	text-transform: uppercase;}.footer-widget p {	font: 16px "ProximaNovaSemibold";	line-height: 24px;}.footer-widget a {	color: #fff;}.footer-widget ul li a {	font: 16px "ProximaNovaSemibold";	line-height: 24px;}.footer-widget ul li {	margin-bottom: 0 !important;}#footer-widgets .footer-widget li:before {	border-color: #fff;}#footer-widgets {	padding-top: 35px;	background: #272894;}#main-footer {	background: #272894;}#main-content p {	line-height: 30px;}	}/* ===== Small Tablet Size ===== */@media only screen and (min-width:481px) and (max-width:767px) {	#main-header {	min-height: 180px;	background: #bfdfee;}.mobile_menu_bar:before {	color: #ed006a;}.et_mobile_menu li a {	font: 16px "ProximaNovaBold";	color: #272894;}.et_mobile_menu {	border-top: 3px solid #ed006a;}#logo {	width: 133px;	height: 152px;	max-height: 100% !important;	display: block;	margin-top: -140px}.et_header_style_left .logo_container {	height: 152px;}.et_pb_slider, .et_pb_slider .et_pb_container { 	height: 300px !important;    }.home .et_pb_section, .home .et_pb_row {	padding: 0;	width: 100% !important;}.et-pb-slider-arrows a {	display: block;	width: 44px;	height: 44px;	text-indent: -9999px;}.et-pb-slider-arrows a.et-pb-arrow-prev {	background: url(images/left_arrow.png) center center no-repeat;}.et-pb-slider-arrows a.et-pb-arrow-next {	background: url(images/right_arrow.png) center center no-repeat;}#main-content .et-pb-controllers a {	width: 19px;	height: 19px;	background: transparent url(images/circle.png) center center no-repeat !important;}#main-content .et-pb-controllers a.et-pb-active-control {	background: transparent url(images/circle_active.png) center center no-repeat !important;}.et_pb_slide_description h2 {	font: 24px "ProximaNovaBold";}.et_pb_slide_description p {	line-height: 22px !important;}.et_pb_more_button {	background: #de1a70;	padding: 0.1em 1.2em !important;	border-radius: 20px;}.home-boxes .box {	height: 325px;	width: 222px;	position: relative;	background: #d6edf5;}.home-boxes .box.one, .home-boxes .box.three {	float: left;}.top-boxes {	width: 96%;	margin: 0 auto 45px auto;	height: auto;	overflow: hidden;}.bottom-boxes {	width: 96%;	margin: 0 auto;	height: auto;	overflow: hidden;	clear: both;}.home-boxes .box.two, .home-boxes .box.four {	float: right;}.home-boxes {	height: auto;	overflow: hidden;	max-width: 1100px;	margin: 0 auto;	padding: 45px 0;}.home-boxes img {	display: block;	margin: 67px auto 0 auto;}.home-boxes a{	display: block;	width: 145px;	text-align: center;	margin: 30px auto 0 auto;	font: 18px "ProximaNovaBold";	color: #fff;	background: #de1a70;	border: 2px solid #fff;	border-radius: 20px;	padding: 10px 0;}.home-boxes h2 {	font: 24px "ProximaNovaBold";	color: #000000;	width: 100%;	position: absolute;	top: 18px;	left: 0;	text-align: center;}#footer-widgets .footer-widget {	width: 280px !important; 	float: none;	margin: 0 auto !important;	height: auto;	overflow: hidden;}#footer-widgets .footer-widget:nth-child(2n) {	margin-right: auto !important;}.footer-widget h4 {	color: #fff;	font: 22px "ProximaNovaBold";	margin-bottom: 20px;	text-transform: uppercase;}.footer-widget p {	font: 16px "ProximaNovaSemibold";	line-height: 24px;}.footer-widget a {	color: #fff;}.footer-widget ul li a {	font: 16px "ProximaNovaSemibold";	line-height: 24px;}.footer-widget ul li {	margin-bottom: 0 !important;}#footer-widgets .footer-widget li:before {	border-color: #fff;}#footer-widgets {	padding-top: 35px;	background: #272894;}#main-footer {	background: #272894;}#main-content p {	line-height: 30px;}	}
/* ===== Tablet Laptop styles ===== */@media only screen and (min-width:768px) and (max-width:980px) {		#main-header {	min-height: 180px;	background: #bfdfee;}.mobile_menu_bar:before {	color: #ed006a;}.et_mobile_menu li a {	font: 16px "ProximaNovaBold";	color: #272894;}.et_mobile_menu {	border-top: 3px solid #ed006a;}#logo {	width: 133px;	height: 152px;	max-height: 100% !important;	display: block;	margin-top: -140px}.et_header_style_left .logo_container {	height: 152px;}.et_pb_slider, .et_pb_slider .et_pb_container { 	height: 350px !important;    }.home .et_pb_section, .home .et_pb_row {	padding: 0;	width: 100% !important;}.et-pb-slider-arrows a {	display: block;	width: 44px;	height: 44px;	text-indent: -9999px;}.et-pb-slider-arrows a.et-pb-arrow-prev {	background: url(images/left_arrow.png) center center no-repeat;}.et-pb-slider-arrows a.et-pb-arrow-next {	background: url(images/right_arrow.png) center center no-repeat;}#main-content .et-pb-controllers a {	width: 19px;	height: 19px;	background: transparent url(images/circle.png) center center no-repeat !important;}#main-content .et-pb-controllers a.et-pb-active-control {	background: transparent url(images/circle_active.png) center center no-repeat !important;}.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {	width: 400px;	height: 200px;	padding: 15px 20px !important;	position: absolute;	right: 30px;	bottom: 80px;	background: url(images/slider_bg.png);}.et_pb_slide_description h2 {	font: 24px "ProximaNovaBold";}.et_pb_slide_description p {	line-height: 22px !important;}.et_pb_more_button {	background: #de1a70;	padding: 0.1em 1.2em !important;	border-radius: 20px;}.home-boxes .box {	height: 325px;	width: 249px;	position: relative;	margin-right: 2.66666%;	background: #d6edf5;}.home-boxes .box.one, .home-boxes .box.three {	float: left;}.top-boxes {	width: 74%;	margin: 0 auto 45px auto;	height: auto;	overflow: hidden;}.bottom-boxes {	width: 74%;	margin: 0 auto;	height: auto;	overflow: hidden;	clear: both;}.home-boxes .box.two, .home-boxes .box.four {	float: right;}.home-boxes {	height: auto;	overflow: hidden;	max-width: 1100px;	margin: 0 auto;	padding: 45px 0;}.home-boxes img {	display: block;	margin: 67px auto 0 auto;}.home-boxes a{	display: block;	width: 145px;	text-align: center;	margin: 30px auto 0 auto;	font: 18px "ProximaNovaBold";	color: #fff;	background: #de1a70;	border: 2px solid #fff;	border-radius: 20px;	padding: 10px 0;}.home-boxes h2 {	font: 24px "ProximaNovaBold";	color: #000000;	width: 100%;	position: absolute;	top: 18px;	left: 0;	text-align: center;}.footer-widget {	width: 30% !important; 	margin-right: 5% !important;	margin-bottom: 35px !important;}.footer-widget.last {	margin-right: 0 !important;}.footer-widget h4 {	color: #fff;	font: 22px "ProximaNovaBold";	margin-bottom: 20px;	text-transform: uppercase;}.footer-widget p {	font: 16px "ProximaNovaSemibold";	line-height: 24px;}.footer-widget a {	color: #fff;}.footer-widget ul li a {	font: 16px "ProximaNovaSemibold";	line-height: 24px;}.footer-widget ul li {	margin-bottom: 0 !important;}#footer-widgets .footer-widget li:before {	border-color: #fff;}#footer-widgets {	padding-top: 35px;	background: #272894;}#main-footer {	background: #272894;}#main-content p {	line-height: 30px;}	}
/* ===== Mini Laptop styles ===== */
@media only screen and (min-width:981px) and (max-width:1100px) {.footer-widget.last {width: 60% !important;} 

.footer-widget.last .et_pb_widget {
	width: 100%;
} #main-header {	height: 334px;	background: url(images/banner_s.jpg) center 60px no-repeat;}#et-top-navigation {	float: none;	padding-left: 0 !important;	padding-top: 0 !important;	height: 60px;	width: 100%;	background: #272894;	position: absolute;	left: 0;	top: 0;	z-index: 9999999;}nav#top-menu-nav {	float: none !important;	width: 100%;}#top-menu {	float: none !important;	display: table;	margin: 0 auto;}.nav-wrapper {	width: 100%;	min-height: 60px;}#top-menu a {	display: block;	color: #ffffff;	font: 16px "ProximaNovaBold";	margin: 12px 16px;	padding: 0 !important;}#top-menu li.current-menu-item a {	text-decoration: underline;	color: #fff;}#top-menu a:hover {	text-decoration: underline !important;}#top-menu li:last-child a {	background: #fff;	color: #de1a70;	padding: 10px 20px !important;	border-radius: 20px;}#top-menu li {	padding-right: 0 !important;}ul.sub-menu {	border-top: 3px solid #e80369 !important;	padding: 10px 0 !important;}#top-menu ul.sub-menu li a {	margin: 0 !important; color: #de1a70 !important; padding: 5px 0 !important;}#top-menu li.menu-item-has-children a {	padding: 0 15px !important;}#logo {	width: 133px;	height: 152px;	max-height: 100% !important;	display: block;	position: relative;	left: -100px;	top: -10px;}.et_header_style_left .logo_container {	height: 152px;}.et_pb_slider, .et_pb_slider .et_pb_container { 	height: 400px !important;    }.home .et_pb_section, .home .et_pb_row {	padding: 0;	width: 100% !important;}.et-pb-slider-arrows a {	display: block;	width: 44px;	height: 44px;	text-indent: -9999px;}.et-pb-slider-arrows a.et-pb-arrow-prev {	background: url(images/left_arrow.png) center center no-repeat;}.et-pb-slider-arrows a.et-pb-arrow-next {	background: url(images/right_arrow.png) center center no-repeat;}#main-content .et-pb-controllers a {	width: 19px;	height: 19px;	background: transparent url(images/circle.png) center center no-repeat !important;}#main-content .et-pb-controllers a.et-pb-active-control {	background: transparent url(images/circle_active.png) center center no-repeat !important;}.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {	width: 400px;	height: 200px;	padding: 15px 20px !important;	position: absolute;	right: 30px;	bottom: 80px;	background: url(images/slider_bg.png);}.et_pb_slide_description h2 {	font: 24px "ProximaNovaBold";}.et_pb_slide_description p {	line-height: 22px !important;}.et_pb_more_button {	background: #de1a70;	padding: 0.1em 1.2em !important;	border-radius: 20px;}.home-boxes .box {	float: left;	height: 325px;	width: 23%;	position: relative;	margin-right: 2.66666%;	background: #d6edf5;}.home-boxes .box.four {	margin-right: 0;}.home-boxes {	height: auto;	overflow: hidden;	max-width: 1100px;	margin: 0 auto;	padding: 45px 0;}.home-boxes img {	display: block;	margin: 67px auto 0 auto;}.home-boxes a{	display: block;	width: 145px;	text-align: center;	margin: 30px auto 0 auto;	font: 18px "ProximaNovaBold";	color: #fff;	background: #de1a70;	border: 2px solid #fff;	border-radius: 20px;	padding: 10px 0;}.home-boxes h2 {	font: 24px "ProximaNovaBold";	color: #000000;	width: 100%;	position: absolute;	top: 18px;	left: 0;	text-align: center;}.footer-widget {	width: 30% !important; 	margin-right: 5% !important;	margin-bottom: 35px !important;}.footer-widget.last {	margin-right: 0 !important;}.footer-widget h4 {	color: #fff;	font: 22px "ProximaNovaBold";	margin-bottom: 20px;	text-transform: uppercase;}.footer-widget p {	font: 16px "ProximaNovaSemibold";	line-height: 24px;}.footer-widget a {	color: #fff;}.footer-widget ul li a {	font: 16px "ProximaNovaSemibold";	line-height: 24px;}.footer-widget ul li {	margin-bottom: 0 !important;}#footer-widgets .footer-widget li:before {	border-color: #fff;}#footer-widgets {	padding-top: 35px;	background: #272894;}#main-footer {	background: #272894;}#main-content p {	line-height: 30px;}	}


/* ===== Desktop styles ===== */

@media only screen and (min-width:1101px) {

.footer-widget.last {width: 60% !important;} 

.footer-widget.last .et_pb_widget {
	width: 100%;
}

#main-header {
	height: 334px;	background: url(images/banner_s.jpg) center 60px no-repeat;
}#logo {	width: 133px;	height: 152px;	max-height: 100% !important;	display: block;	position: relative;}.et_header_style_left .logo_container {	height: 152px;}
	#top-menu li.menu-item-has-children a {	padding: 0 15px !important;}

#et-top-navigation {

	float: none;

	padding-left: 0 !important;

	padding-top: 0 !important;

	height: 60px;		overflow: visible !important;

	width: 100%;

	background: #272894;

	position: absolute;

	left: 0;

	top: 0;		z-index: 9999999;

}ul.sub-menu {	border-top: 3px solid #e80369 !important;	padding: 10px 0 !important;}#top-menu ul.sub-menu li a {	margin: 0 !important; color: #de1a70 !important; padding: 5px 0 !important;}
 
nav#top-menu-nav {
	float: none !important;
	width: 100%;
}

#top-menu {
	float: none !important;
	display: table;
	margin: 0 auto;
}



.nav-wrapper {

	max-width: 1100px;

	margin: 0 auto;

	min-height: 60px;

}


#top-menu a {

	display: block;

	color: #ffffff;

	font: 16px "ProximaNovaBold";
	
	margin: 12px 20px;
	
	padding: 0 !important;
	


}



#top-menu li.current-menu-item a {

	text-decoration: underline;
	
	color: #fff;
}

#top-menu a:hover {
	text-decoration: underline !important;
}

#top-menu li:last-child a {
	background: #fff;
	color: #de1a70;
	padding: 10px 20px !important;
	border-radius: 20px;
}



#top-menu li {

	padding-right: 0 !important;

}

.et_pb_slider, .et_pb_slider .et_pb_container { 
        height: 500px !important; 
    }

.home .et_pb_section, .home .et_pb_row {
	padding: 0;	width: 100%;
}

.et_pb_row {
	max-width: 1100px;
}

.et-pb-slider-arrows a {
	display: block;
	width: 44px;
	height: 44px;
	text-indent: -9999px;
}

.et-pb-slider-arrows a.et-pb-arrow-prev {
	background: url(images/left_arrow.png) center center no-repeat;
}

.et-pb-slider-arrows a.et-pb-arrow-next {
	background: url(images/right_arrow.png) center center no-repeat;
}

#main-content .et-pb-controllers a {
	width: 19px;
	height: 19px;
	background: transparent url(images/circle.png) center center no-repeat !important;
	
}

#main-content .et-pb-controllers a.et-pb-active-control {
	background: transparent url(images/circle_active.png) center center no-repeat !important;
}

.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
	width: 400px;
	height: 200px;
	padding: 15px 20px !important;
	position: absolute;
	right: 30px;
	bottom: 80px;
	background: url(images/slider_bg.png);
	
}

.et_pb_slide_description h2 {
	font: 24px "ProximaNovaBold";
}

.et_pb_slide_description p {
	line-height: 22px !important;
}

.et_pb_more_button {
	background: #de1a70;
	padding: 0.1em 1.2em !important;
	border-radius: 20px;
}

.home-boxes .box {

	float: left;

	height: 325px;

	width: 249px;

	position: relative;

	margin-right: 34.666px;
	
	background: #d6edf5;

}



.home-boxes .box.four {

	margin-right: 0;

}



.home-boxes {

	height: auto;

	overflow: hidden;

	max-width: 1100px;

	margin: 0 auto;

	padding: 45px 0;

}

.home-boxes img {
	display: block;
	margin: 67px auto 0 auto;
	
}

.home-boxes a{
	display: block;
	width: 145px;
	text-align: center;
	margin: 30px auto 0 auto;
	font: 18px "ProximaNovaBold";
	color: #fff;
	background: #de1a70;
	border: 2px solid #fff;
	border-radius: 20px;
	padding: 10px 0;
}



.home-boxes h2 {

	font: 24px "ProximaNovaBold";

	color: #000000;

	width: 100%;

	position: absolute;

	top: 18px;

	left: 0;

	text-align: center;

}




.footer-widget {

	width: 30% !important; 

	margin-right: 5% !important;

	margin-bottom: 35px !important;

}



.footer-widget.last {

	margin-right: 0 !important;

}



.footer-widget h4 {

	color: #fff;

	font: 22px "ProximaNovaBold";

	margin-bottom: 20px;
	
	text-transform: uppercase;

}

.footer-widget p {
	font: 16px "ProximaNovaSemibold";
	line-height: 24px;
}

.footer-widget a {
	color: #fff;
}

.footer-widget ul li a {
	font: 16px "ProximaNovaSemibold";
	line-height: 24px;
}

.footer-widget ul li {
	margin-bottom: 0 !important;
}

#footer-widgets .footer-widget li:before {
	border-color: #fff;
}



#footer-widgets {

	padding-top: 35px;

	background: #272894;

}



#main-footer {

	background: #272894;

}


#main-content p {

	line-height: 30px;

}

}

